@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@700&display=swap');

ion-header {
  ion-toolbar {
    --min-height: 60px;
    ion-title {
      img {
        width: 100px;
        vertical-align: middle;
        margin: 20px;
      }
    }
  }
}

.search {
  color: rgb(7, 7, 70);
  padding: 15px;
  display: flex;
  ion-input {
    border-bottom: 1px solid rgb(7, 7, 70);
    margin: 10px;
    font-size: 20px;
    --padding-top: -5px;
  }
  ion-button {
    --background: rgb(7, 7, 70);
    --background-activated: rgb(39, 39, 138);
    color: white;
    --border-radius: 5px;
  }
}

ion-card {
  text-align: center;
  border-radius: 10px;
  margin: 15px;
  ion-card-header {
    background-color: rgb(7, 7, 70);
    img {
      width: 65px;
    }
    ion-card-title {
      font-family: roboto, sans-serif;
      font-size: 30px;
      color: white;
    }
  }
  ion-card-content {
    text-align: center;
    padding: 10px;
    padding-bottom: 40px;
    img {
      width: 200px;
      margin: -30px;
    }
    h1 {
      font-size: 30px;
    }
  }
}
